GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Scientific Computing » Geant4 Simulation » removing old G4 installations
Re: removing old G4 installations [message #3552 is a reply to message #3480] Fri, 22 September 2006 09:16 Go to previous messageGo to previous message
Kilian Schwarz is currently offline  Kilian Schwarz
Messages: 91
Registered: June 2004
Location: GSI, Darmstadt
continuous participant
From: lxg0503.gsi.de
Dear Geant4 users,

since there is still a lack of disk space I will remove one more of the old G4 installations on /u/gsisim/simulation for gcc295-04.
Does anyone still use the version:
Geant 4.4.0 for the compiler gcc295-04, located at /u/gsisim/simulation, with VMC support ?
The exact location is
/u/gsisim/simulation/geant4.4.0_vmc
In case I will not hear any protest until end of this month, I assume that I can remove this installation.

Cheers,

Kilian
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: new Geant4 versions have been installed
Next Topic: geant4 compilation
Goto Forum:
  


Current Time: Fri Aug 07 03:43:06 CEST 2020

Total time taken to generate the page: 0.01897 seconds